Errata from building on RHEL5

2010-12-18
2013-05-02
  • steve rader
    steve rader
    2010-12-18

    The Fedora info in README.LINUX.DEVELOPERS.txt says that wxGTK0devel is required.
    I found that should really be wxGTK-devel.

    They also come very close to working under RHEL5, except just "make" fails
    because "wx-config -debug=yes -unicode=yes" with RHEL5's wxGTK fails.  The workaround
    is to do "make CONFIG=unicoderelease"